<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-10-09 17:16:24</sys_created_on>
        <sys_id>443df2ed394523007f44b5fa29075c8e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_cdltd_my_app_loaner_request.x_cdltd_my_app.loaner_request_user</sys_name>
        <sys_package display_value="My app" source="x_cdltd_my_app">4d7feaa9394523007f44b5fa29075cab</sys_package>
        <sys_policy/>
        <sys_scope display_value="My app">4d7feaa9394523007f44b5fa29075cab</sys_scope>
        <sys_security_acl display_value="x_cdltd_my_app_loaner_request">0c3df2ed394523007f44b5fa29075c8b</sys_security_acl>
        <sys_update_name>sys_security_acl_role_443df2ed394523007f44b5fa29075c8e</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-10-09 17:16:24</sys_updated_on>
        <sys_user_role display_value="x_cdltd_my_app.loaner_request_user" name="x_cdltd_my_app.loaner_request_user">483db2ed394523007f44b5fa29075c97</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
